.pay_list_c1 {
    width: 24px;
    height: 18px;
    float: left;
    padding-top: 3px;
    cursor: pointer;
    text-align: center;
    margin-right: 10px;
    background-image: url(inputradio.gif);
    background-repeat: no-repeat;
    background-position: -24px 0;
}

.radioclass {
    opacity: 0;
    cursor: pointer;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
}

.on {
    background-position: 0 0;
}


.topIco {
    display: inline-block;
    height: 16px;
    width: 16px;
    white-space: nowrap;
    background: url(sprites.png) repeat scroll -131px -238px transparent;
}

.ui-popup .dialog_border {
    border: 4px solid #7B7B7B;
}

.cztx {
    height: 82px;
    border-bottom: 1px dashed #ccc;
    border-top: 1px dashed #ccc;
    /*line-height: 58px;*/
    /*padding-right: 85px;*/
}
    .cztx b {
        font-size:14px;
    }
    .cztx span {
        font-size:14px;
    }
.inp-jf {
    width: 180px;
    height: 25px;
    margin: 0 10px;
}

.gb-tip {
    height: 20px;
    padding-top: 15px;
    margin-top: 10px;
    margin-bottom: 15px;
}

.banklist {
    height: 65px;
    background: #f5f3f4;
    padding: 0;
    border: 0;
    margin-top: 15px;
}

    .banklist li {
        width: auto;
        height: 40px;
        line-height: 50px;
        color: #3769da;
        font-weight: bold;
        font-size: 14px;
        padding: 0 15px;
        margin-top: 10px;
    }

.paytype1, .paytype2, .paytype3 {
    float: left;
    margin-top: 0px;
    width: 127px;
    height: 69px;
    background: url('pay_type.png') no-repeat;
    display: inline-block;
    margin-left: 20px;
}

.paytype1 {
    background-position: 5px -7px;
}

.paytype2 {
    background-position: -120px -7px;
}

.paytype3 {
    background-position: -240px -7px;
}

.wyzf {
    width: 830px;
    margin-top: 10px;
    height: auto;
    overflow: hidden;
    padding-bottom: 10px;
    /*border-bottom: 1px dashed #ccc;*/
}

.wyzf_tx {
    width: 830px;
    height: 35px;
    line-height: 35px;
    color: #707070;
    text-align: left;
}

    .wyzf_tx p {
        float: left;
    }

    .wyzf_tx span {
        width: 18px;
        height: 18px;
        /*margin-top: 7px;*/
        background: url(zf_ic.png) no-repeat;
        float: left;
    }

.wyzf_yhfl {
    width: 830px;
    overflow: auto;
}

    .wyzf_yhfl .bank_border {
        border: 2px solid #5b9c02;
        height: 36px;
    }

    .wyzf_yhfl label {
        height: 38px;
        border: 1px solid #cdcdcd;
        margin: 0 16px 16px 0;
        cursor: pointer;
        white-space: nowrap;
        float: left;
        display: block;
    }

        .wyzf_yhfl label p {
            display: inline-block;
            height: 23px;
            padding: 6px 10px 7px 6px;
        }

        .wyzf_yhfl label .dian {
            float: left;
            margin: 5px 8px 0 0;
        }

.bank1, .bank2, .bank3, .bank4, .bank5, .bank6, .bank7, .bank8, .bank9, .bank10, .bank11, .bank12, .bank13, .bank14, .bank15, .bank16 {
    background: url(yhtb.png);
    width: 103px;
    height: 25px;
    float: left;
    display: inline-block;
}

.bank1 {
    background-position: 0 0;
}

.bank2 {
    background-position: 0 -26px;
}

.bank3 {
    background-position: 0 -52px;
}

.bank4 {
    background-position: 0 -78px;
}

.bank5 {
    background-position: 0 -104px;
}

.bank6 {
    background-position: 0 -130px;
}

.bank7 {
    background-position: 0 -156px;
}

.bank8 {
    background-position: 0 -182px;
}

.bank9 {
    background-position: 0 -208px;
}

.bank10 {
    background-position: 0 -234px;
}

.bank11 {
    background-position: 0 -364px;
}

.bank12 {
    background-position: 0 -286px;
}

.bank13 {
    background-position: 0 -312px;
}

.bank14 {
    background-position: 0 -338px;
}

.bank15 {
    background-position: 0 -443px;
}

.bank16 {
    background-position: 0 -390px;
}

.box585 {
    width: 830px;
}

.company {
    /*width: 600px;*/
    margin: 0;
}

#zfb_box {
    padding-bottom: 10px;
    margin-top: 10px;
    /*border-bottom: 1px dashed #ccc;*/
}

.box585 {
    border-bottom: 1px dashed #ccc;
}

.fr {
    /*border: 1px solid #f1f1f1;*/
    font-size: 16px;
    height: 53px;
    line-height: 53px;
    padding-right: 20px;
    text-align: right;
    /*width: 800px;*/
}

.j_num3 {
    font-weight: bold;
    color: #f00;
    font-size: 20px;
}


/*=============================================================*/

#alertMsg {
    display: none;
    width: 400px;
    border: 1px solid #ddd;
    border-radius: 5px;
    box-shadow: 1px 1px 10px black;
    padding: 10px;
    font-size: 12px;
    position: absolute;
    text-align: center;
    background: #fff;
    z-index: 100000;
}

#alertMsg_info {
    padding: 2px 15px;
    line-height: 1.6em;
    text-align: left;
}

#alertMsg_btn1, #alertMsg_btn2 {
    display: inline-block;
    background: url(gray_btn.png) no-repeat left top;
    padding-left: 3px;
    color: #000000;
    font-size: 12px;
    text-decoration: none;
    margin-right: 10px;
    cursor: pointer;
}

    #alertMsg_btn1 cite, #alertMsg_btn2 cite {
        line-height: 24px;
        display: inline-block;
        padding: 0 13px 0 10px;
        background: url(gray_btn.png) no-repeat right top;
        font-style: normal;
    }
